
Infrastructure - Bug #1297

wrong baseurl for knb-mn in cn-dev, cn-orc-1, and cn-unm-1 node registries

2011-02-04 22:38 - Dave Vieglais

Status: Closed Start date: 2011-02-04

Priority: High Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.06   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

cn-dev.dataone.org,

cn-unm-1.dataone.org,

cn-orc-1.dataone.org are reporting a baseurl of:

"http://knb-mn.ecoinformatics.org/knb/" 

instead of:

"http://knb-mn.ecoinformatics.org/knb/d1/" 

for the KNB node.

Also - the entry for baseurl:

http://mn-dev.dataone.org/mn/

should be replaced with:

http://gmn-dev.dyndns.org/mn

History

#1 - 2011-02-07 17:25 - Dave Vieglais

- Assignee set to Robert Waltz

#2 - 2011-02-07 18:43 - Robert Waltz

- Status changed from New to In Progress

#3 - 2011-02-08 17:31 - Robert Waltz

- Status changed from In Progress to Closed

#4 - 2011-02-08 17:31 - Robert Waltz

- Milestone set to CCI-0.5
